# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = graphicsmagick
pkgbase = graphicsmagick
xdata = pkgtype=pkg
pkgver = 1.3.47-2
pkgdesc = Image processing system
url = http://www.graphicsmagick.org/
builddate = 1783324905
packager = Robin Candau <antiz@archlinux.org>
size = 15415670
arch = x86_64
license = MIT
provides = libGraphicsMagickWand.so=2-64
provides = libGraphicsMagick.so=3-64
provides = libGraphicsMagick++.so=12-64
provides = libGraphicsMagick++-Q16.so
depend = bzip2
depend = freetype2
depend = lcms2
depend = libltdl
depend = libpng
depend = libsm
depend = libtiff
depend = libwebp
depend = libxext
depend = xz
optdepend = jasper: jp2 module
optdepend = libwmf: wmf module
optdepend = libxml2: msl, svg, url modules
optdepend = ghostscript: pdf, ps modules
optdepend = libheif: heic module
optdepend = libjxl: jpeg-xl module
makedepend = jasper
makedepend = libheif
makedepend = libjxl
makedepend = libwmf
makedepend = libxml2
makedepend = perl
